{
  "name": "eurofirany/bl-connector",
  "description": "Connector for Baselinker",
  "type": "library",
  "license": "MIT",
  "authors": [
    {
      "name": "Krystian Zaręba",
      "email": "krystian.zareba@gmail.com"
    }
  ],
  "minimum-stability": "stable",
  "autoload": {
    "psr-4": {
      "Eurofirany\\BaselinkerConnector\\": "src/"
    }
  },
  "require": {
    "php": "^8.0",
    "eurofirany/connectors-queue": "^8.0",
    "eurofirany/cast-to-class": "^8.0"
  },
  "extra": {
    "laravel": {
      "providers": [
        "Eurofirany\\BaselinkerConnector\\Providers\\BaselinkerConnectorServiceProvider"
      ]
    }
  }
}
